body {
  display: flex;
  flex-direction: column;
  height: 100vh; /* Alterado de min-vh-100 para min-height: 100vh */
  margin: 0; /* Removido a margem padrão do body */

  background: #fdfdfd;
  color: black;
  font-family: "Muli", sans-serif;
  line-height: 1.5;
}

footer {
  background: #2a2a2a;
}
.content-wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.rounded-image {
  border-radius: 8px; /* Bordas levemente arredondadas */
  margin-top: 10px; /* Margem superior */
}

/* Estilo para os itens e ícones em "Atendimento" */
.atendimento-title {
  margin-bottom: 10px; /* Espaçamento inferior para o título */
}
.institucional-title,
.atendimento-title,
.formas-pagamento-title,
.seguranca-title {
  font-size: 1.2rem; /* Tamanho da fonte */
  font-weight: bold; /* Peso da fonte */
  color: rgb(255, 101, 0); /* Cor do texto */
}
.atendimento-link {
  display: inline-block; /* Exibir os itens na mesma linha */
  margin-right: 10px; /* Espaçamento à direita entre os itens */
  color: #fff; /* Cor do texto */
  text-decoration: none; /* Remover sublinhado */
}

.atendimento-link:hover {
  color: #f0f0f0; /* Cor do texto ao passar o mouse */
}

.atendimento-icon {
  font-size: 24px; /* Tamanho do ícone */
  margin-right: 5px; /* Espaçamento à direita do ícone */
}
.whatsapp-container {
  display: inline-block; /* Exibir na mesma linha */
  background-color: #25d366; /* Cor de fundo do WhatsApp */
  padding: 5px 10px; /* Espaçamento interno */
  border-radius: 5px; /* Bordas arredondadas */
  margin-bottom: 20px;
  margin-top: 20px;
  margin-right: 10px; /* Espaçamento à direita */
  color: #fff; /* Cor do texto */
  text-decoration: none; /* Remover sublinhado */
}

.whatsapp-container:hover {
  background-color: #128c7e; /* Cor de fundo ao passar o mouse */
}
.whatsapp-container i {
  margin-right: 5px; /* Espaçamento à direita do ícone */
}
.institucional-link {
  display: block; /* Exibir os itens em coluna */
  color: #fff; /* Cor do texto */
  text-decoration: none; /* Remover sublinhado */
  margin-bottom: 5px; /* Espaçamento inferior entre os itens */
}

.institucional-link:hover {
  color: #f0f0f0; /* Cor do texto ao passar o mouse */
}
footer {
  margin-top: auto;
}
/* Adicione este bloco de estilo para personalizar a navegação */
nav.navbar {
  background-color: #2a2a2a; /* Cinza escuro */
}
.link-style {
  color: black;
  text-decoration: none;
  font-weight: bold;
}

.link-style:hover {
  text-decoration: underline;
  color: rgb(255, 101, 0);
}
.ver-todos {
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: 600;
  text-transform: uppercase;
  color: rgb(255, 101, 0);
  text-decoration: none;
}
.unique-hideItens {
  display: none;
  transition: all 0.5s ease;
  font-size: 0.875rem;
  line-height: 1.125rem;
  font-weight: 700;

  color: rgb(66, 70, 77);
}
.itensNavBarAdmin {
  transition: all 0.5s ease;
  font-size: 0.875rem;
  line-height: 1.125rem;
  font-weight: 700;

  color: rgb(66, 70, 77);
}
.show-text {
  display: block !important;
}
.unique-submenu-toggle {
  justify-content: flex-start;
}
.unique-submenu-toggle:hover {
  justify-content: flex-start;
}
.ver-todos::after {
  content: "\2192"; /* Código Unicode para a seta para a direita */
  margin-left: 5px; /* Adiciona algum espaço entre o texto e a seta */
}
.card .btn-comprarCard {
  position: relative;

  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: opacity 0.5s ease;
}

.card:hover .btn-comprarCard {
  opacity: 1;
}
@media (max-width: 768px) {
  .card .btn-comprarCard {
    opacity: 1;
  }
}
a.navbar-brand {
  font-family: "Arial Black", sans-serif;
  font-size: 30px; /* Tamanho das letras */
  color: #ff007f; /* Cor rosa neon */
  text-shadow: /* Sombras do brilho */ 0 0 20px #fff, /* Branco */ 0 0 40px #fff,
    /* Branco */ 0 0 60px #fff, /* Branco */ 0 0 80px #f0f,
    /* Rosa */ 0 0 100px #f0f, /* Rosa */ 0 0 150px #f0f,
    /* Rosa */ 0 0 200px #f0f, /* Rosa */ 0 0 300px #f0f; /* Rosa */
  animation: blink 1s infinite; /* Efeito de piscar */
}

/* Define a animação do piscar */
@keyframes blink {
  0% {
    opacity: 1;
  } /* Opacidade máxima */
  50% {
    opacity: 0.5;
  } /* Opacidade média */
  100% {
    opacity: 1;
  } /* Opacidade máxima */
}

.btn-cart {
  color: black;
  border: none;
  background-color: transparent;
  transition: all 0.3s ease; /* Adiciona uma transição suave de 0.3 segundos */
}

.btn-cart:hover {
  color: rgb(255, 101, 0); /* Muda a cor do ícone ao passar o mouse */
  transform: scale(1.1); /* Aumenta ligeiramente o tamanho do botão */
}

.btn-neon {
  color: black;
  /* border-color: black; */
  transition: all 0.3s ease; /* Adiciona uma transição suave de 0.3 segundos */
}

.btn-neon:hover {
  background-color: transparent; /* Remove a cor de fundo ao passar o mouse */
  border-color: transparent; /* Remove a cor da borda ao passar o mouse */
  transform: scale(1.1); /* Aumenta ligeiramente o tamanho do botão */
}
#paymentModal {
  overflow-y: auto;
}

.modal-body {
  max-height: calc(100vh - 200px); /* Ajuste conforme necessário */
  overflow-y: auto;
}

#paymentBrick_container {
  position: sticky;
  top: 0;
}
.carousel-itemSlide img {
  max-height: 400px;
  width: 100%;
  /* Garante que a largura seja 100% */
  object-fit: cover;
  /* Mantém a proporção da imagem */
}

/* Adicione estilos para manter o aspect ratio da imagem */
.carousel-itemSlide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.card {
  background-color: #f1f3f5;
  transition: transform 0.2s;
  border-left: 0.5px solid #30353b;
  border-right: 0.5px solid #30353b;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.card:hover {
  transform: scale(1.02);
  border-left: 1px solid #30353b;
  border-right: 1px solid #30353b;
  box-shadow: 16 16px 16px 0 rgba(255, 0, 0, 0.2); /* Increased shadow */
}

.card-img-top {
  border-radius: 0.3rem;
  /* bordas arredondadas na imagem */
}
.card-header {
  background-color: transparent; /* Remove background color */
}

.card-img-top {
  height: 250px; /* Increase image height */
  object-fit: cover; /* Ensure image covers the area without stretching */
}

.card-title {
  font-size: 1rem; /* Decrease font size */
}

.discount-badge {
  background-color: #ff0000; /* Red background */
  color: #ffffff; /* White text */
  padding: 5px; /* Some padding */
  border-radius: 5px; /* Rounded corners */
}

.card {
  padding: 10px; /* Increase padding */
}
.icon-buttonCard {
  font-size: 1.5rem; /* Decrease font size */
  background: none;
  border: none;
  cursor: pointer;
  color: #007bff; /* Bootstrap primary color */
}

.icon-buttonCard:hover {
  color: #0056b3; /* Bootstrap primary hover color */
}
.hidden {
  display: none !important;
}
.btn-comprarCard {
  padding: 10px 20px; /* Increase button height */
  font-size: 1.2em; /* Increase font size */
  border: none; /* Remove borders */
}

.btn-comprarCard i {
  font-size: 1.5em; /* Increase icon size */
  margin-right: 5px; /* Add some space between the icon and the text */
}
.navbar-brand {
  font-weight: bold;
  font-size: 1.5rem;
  color: #007bff;
}

.nav-buttons a {
  margin-right: 10px;
}

.search-box {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  /* Centralizar o campo de pesquisa */
}

.search-box input::placeholder {
  color: #007bff;
}

.search-box .btn-search {
  background-color: #007bff;
  color: white;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.navbar-toggler {
  border-color: #007bff;
  /* Cor azul para a borda do botão */
  background-color: black;
  /* Cor azul para o botão */
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  /* Ícone branco para o botão */
}

@media (max-width: 992px) {
  /* Aplica os estilos apenas em telas menores que lg (992px) */
  /* .navbar-collapse {
    flex-direction: column;
  } */

  .dropdown {
    order: 0;
  }

  .search-box {
    order: 1;

    margin-top: 10px;
  }
  .category-menu {
    width: 90%;
    font-size: 10px;
  }
  .horizontal-category {
    display: none;
  }
  /* .navbar-collapse {
    position: absolute;
    top: 100%;

    width: 200px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
    z-index: 9999;
    background-color: white;
  } */

  /* .navbar-collapse.show {
    max-height: 500px; 
  } */
  .dropdown-menu {
    position: absolute;
    top: 100%;

    width: 200px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
    z-index: 9999;
    background-color: white;
  }
  .dropdown-menu-log {
    position: absolute;
    top: 100%;

    width: 200px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
    z-index: 9999;
    background-color: white;
  }

  .dropdown-menu.show {
    max-height: 500px; /* Ajuste este valor conforme necessário */
  }
  /* #collapseCategorias {
    display: none;
  } */
}
@media (max-width: 992px) {
  /* Ajuste para o botão "Departamentos" */
  .offcanvas-menu .dropdown-container {
    margin-top: 20px; /* Margem superior para o botão "Departamentos" */
  }

  /* Ajuste para o campo de pesquisa */
  .offcanvas-menu .search-input {
    margin: 0 15px; /* Margem nas laterais direita e esquerda */
  }
  .personCircle {
    font-size: 45px;
  }
  /* Alinhamento para "Bem vindo" */
  .offcanvas-menu .btn.me-2 {
    text-align: left;
    width: 100%; /* Para garantir que ocupa toda a linha */
    font-size: 20px;
  }

  /* Ajuste dos botões de coração e carrinho */
  .offcanvas-menu .btn-cart {
    font-size: 35px; /* Aumenta o tamanho dos ícones */
    margin: 0 40px; /* Margem nas laterais dos ícones */
  }
}
@media (max-width: 765px) {
  /* .navbar-collapse {
    position: absolute;
    top: 100%;
    right: 0;
    width: 200px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
    z-index: 9999;
    background-color: white;
  } */
  .dropdown-menu {
    position: absolute;
    top: 100%;
    right: 0;
    width: 200px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
    z-index: 9999;
    background-color: white;
  }
  .dropdown-menu-log {
    position: absolute;
    top: 100%;

    width: 200px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
    z-index: 9999;
    background-color: white;
  }
}
.dropdown-menu {
  position: absolute;
  top: 100%;

  width: 200px;
  max-height: 0;

  transition: max-height 0.3s ease-in-out;
  z-index: 9999;
  background-color: white;
}
.submenu-item {
  /* font-weight: bold; */
  color: #000000;
  text-decoration: none;
  font-size: 15px;
  margin-left: 20px;
  text-align: center;
  max-width: 150px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.submenu-item:hover {
  background-color: #f8f9fa;
  color: #0056b3 !important;
  border-left: 3px solid #0056b3;
}
.nav-link:hover {
  background-color: #f8f9fa;
  color: black !important;
  border-left: 3px solid black;
}
.cursor-pointer {
  cursor: pointer;
}
.menu-icon {
  font-size: 20px;
  margin-right: 10px;
  color: #ffab07;
}
.second-menu {
  margin-left: 100px;
}
.custom-container {
  width: 90%;

  margin: auto;
  overflow: hidden;
}

.custom-img {
  width: 100%;
  height: auto;
  max-height: 350px;
  object-fit: cover;
}

.event-field {
  border: 1px solid #4b4646;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
}

.ticket-field {
  border: 1px solid #4b4646;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
}
.bg-hamburger {
  background-color: #f08 !important; /* Use !important para garantir que a cor seja aplicada */
}
.price {
  font-weight: bold;
  color: #007bff;
}

.cart {
  margin-left: 40px;
  /* Adiciona uma margem à direita do título */
}

.login-container {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  width: 400px;
  margin: auto;
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 10px;
  background-color: white;
  z-index: 9999;
}

.login-container.show {
  display: block;
}

.login-container h2 {
  text-align: center;
  margin-bottom: 20px;
}

.form-group {
  margin-bottom: 20px;
}

.login-button {
  width: 100%;
  margin-top: 20px;
}

.checkbox-label {
  display: block;
  margin-top: 10px;
}

.bottom-text {
  margin-top: 30px;
  text-align: center;
}

.cadastro {
  margin-top: 120px;
  text-align: center;
}

.close-button {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 1.5em;
  cursor: pointer;
}

.cadastroContainer {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 630px;
  width: 400px;
  margin: auto;
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 10px;
  background-color: white;
  z-index: 9999;
}

.cadastroContainer.show {
  display: block;
}

.cadastroContainer h2 {
  text-align: center;
  margin-bottom: 20px;
}

.form-group {
  margin-bottom: 20px;
}

.form-group input {
  width: 100%;
  border-left: none;
}

.form-group .input-group-text {
  background-color: #007bff;
  border: 1px solid #007bff;
}

.form-group .form-control {
  border: 1px solid #007bff;
  border-left: none;
  border-radius: 0 0.375rem 0.375rem 0;
  padding: 0.375rem 0.75rem;
}

.form-group .input-group-text i {
  color: white;
}

.cadastro-button {
  width: 100%;
  margin-top: 20px;
}

.bottom-text {
  margin-top: 30px;
  text-align: center;
}

.close-button {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

.requirements {
  margin-top: 10px;
  color: #555;
}

.requirements ul {
  list-style: none;
  padding-left: 0;
}

.requirements li {
  padding-left: 25px;
  position: relative;
  margin-bottom: 5px;
}

.requirements li::before {
  content: "❌";
  margin-right: 5px;
}

.requirements li.valid::before {
  content: "✓";
  color: green;
}

.requirements li {
  color: red;
}

.requirements li.valid {
  color: green;
}
nav.navbar {
  background-color: #ffab07; /* Cinza escuro */
}

a.navbar-brand {
  font-family: "Arial Black", sans-serif;
  font-size: 30px; /* Tamanho das letras */
  color: #ff00ff; /* Cor rosa neon */
  text-shadow: /* Sombras do brilho */ 0 0 20px #fff, /* Branco */ 0 0 40px #fff,
    /* Branco */ 0 0 60px #fff, /* Branco */ 0 0 80px #f0f,
    /* Rosa */ 0 0 100px #f0f, /* Rosa */ 0 0 150px #f0f,
    /* Rosa */ 0 0 200px #f0f, /* Rosa */ 0 0 300px #f0f; /* Rosa */
  animation: blink 1s infinite; /* Efeito de piscar */
}

/* Define a animação do piscar */
@keyframes blink {
  0% {
    opacity: 1;
  } /* Opacidade máxima */
  50% {
    opacity: 0.5;
  } /* Opacidade média */
  100% {
    opacity: 1;
  } /* Opacidade máxima */
}
#visualizarDiv {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.9);
}

.modal-content {
  margin: 15% auto;
  padding: 20px;
  width: 100%;
  max-width: 600px;
  background-color: #fefefe;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.input-group {
  position: relative;
}

.show-password {
  position: absolute;
  top: 50%;
  right: 10px;
  cursor: pointer;
  transform: translateY(-50%);
}
.category-button {
  background-color: #007bff;
  color: #fff;
  padding: 10px 13px;
  border: none;
  cursor: pointer;
  margin-right: 10px;
}

.dropdown-menu {
  margin-top: 0;
}

.dropdown-menu a {
  background-color: white;
  text-decoration: none;
  color: black;
  font-size: 15px;
  font-weight: bold;
  display: block;
  padding: 10px 20px;
  /* border-bottom: 1px solid #ddd; */
}
.dropMenuItens {
  background-color: white;
  text-decoration: none;
  color: black;
  font-size: 15px;
  font-weight: bold;
  display: block;
  padding: 10px 20px;
  /* border-bottom: 1px solid #ddd; */
}
.dropdown-menu a:hover {
  background-color: #d2d2d2; /* Altera a cor de fundo dos links quando o mouse passa sobre eles */
}

/* Estilos para as categorias horizontais */
.horizontal-categories {
  display: flex;
  align-items: center;
}

.horizontal-categories > div {
  margin-right: 60px; /* Ajuste este valor para alterar o espaço entre os itens */
}

.horizontal-category {
  padding: 10px;
  text-align: center;
  position: relative;
}

.horizontal-categories a {
  text-decoration: none;
  color: #333;
  font-family: "Arial", sans-serif; /* Substitua 'Arial' pela fonte desejada */
  font-weight: bold; /* Aplica negrito */
  font-size: 17px; /* Ajusta o tamanho da fonte */
  transition: color 0.3s ease; /*
  /* Adicione outros estilos conforme necessário */
}

.horizontal-category:hover a {
  color: rgb(255, 101, 0);
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: 0.8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: 0.1rem;
  margin-right: 0.1rem;
}
/* @media (max-width: 1200px) {
  #rowCateg {
      max-width: 1140px;
  }
}

@media (max-width: 992px) {
  #rowCateg {
      max-width: 960px;
  }
}

@media (max-width: 768px) {
  #rowCateg {
      max-width: 720px;
  }
}

@media (max-width: 576px) {
  #rowCateg {
      max-width: 540px;
  }
} */
.classItensCateg {
  gap: 0.75rem;
  width: max-content;
  cursor: pointer;
  display: flex;

  opacity: unset;
  padding: 12px 0px;
  min-width: 240px;
  transition: all 300ms ease 0s;
  align-items: center;
  font-weight: 500;
  margin-bottom: 0px;
  pointer-events: unset;
  text-decoration: none; /* Remover o sublinhado padrão dos links */
  color: inherit; /* Herdar a cor padrão do texto */
}
.classItensCateg:hover {
  color: blue;
  cursor: pointer;
}
#rowCateg,
.sub-category {
  position: absolute;
  z-index: 999;
  left: 0;
  right: 0;
}
.classItensCategSub {
  margin-right: 10px; /* Adiciona espaço entre os elementos */
  font-weight: 500;

  color: inherit;
}

.classItensCategSub:last-child {
  margin-right: 0; /* Remove a margem direita do último elemento */
}
.classItensCateg {
  gap: 0.75rem;
  width: max-content;
  cursor: pointer;
  display: flex;
  opacity: unset;
  padding: 12px 0px;
  min-width: 240px;
  transition: all 300ms ease 0s;
  align-items: center;
  font-weight: 500;
  margin-bottom: 0px;
  pointer-events: unset;
  text-decoration: none;
  color: inherit;
  margin-right: 0.75rem; /* Adiciona margem direita igual */
}

/* Adiciona margem direita igual aos itens do menu quando visíveis */
.horizontal-categories .dropdown-menu.show .classItensCateg {
  margin-right: 0.75rem;
}

.classItensCateg:hover {
  color: blue;
  cursor: pointer;
}

@media (max-width: 992px) {
  #rowCateg,
  .sub-category {
    position: fixed; /* Mantém a posição fixa em relação à tela */
    top: 0; /* Posiciona no topo */
    left: 0; /* Posiciona à esquerda */
    right: 0; /* Posiciona à direita */
    bottom: 0; /* Posiciona na parte inferior */
    width: auto; /* 100% da largura da viewport */
    height: 100vh; /* 100% da altura da viewport */
    display: none; /* Escondido inicialmente */
    overflow-y: auto; /* Rolagem vertical se necessário */
    transition: left 0.5s ease-in-out;
    z-index: 9999;
  }

  #rowCateg.open,
  .sub-category.open {
    left: 0;
  }
}
#navbarContent {
  background-color: #f8f9fa; /* Altere para a cor desejada */
}
.offcanvas-menu {
  position: fixed;
  top: 0;
  left: 0; /* Altera para abrir da esquerda */
  height: 100%;
  width: 100%;
  background-color: #ffab07; /* Cor de fundo do menu */
  color: #fff;
  display: flex;
  flex-direction: column;
  padding-top: 20px;
  z-index: 1050;
  transform: translateX(-100%); /* Inicia fora da tela à esquerda */
  transition: transform 0.3s ease-in-out;
}

#navbarContent.show .offcanvas-menu {
  transform: translateX(0); /* Traz o menu para dentro da tela */
}
.offcanvas-menu.hide {
  transform: translateX(-50%); /* Transição para esconder o menu */
}
/* Botão "X" para fechar o menu */
.offcanvas-menu .btn-close {
  position: absolute;
  top: 10px;
  right: 15px; /* Posiciona o botão "X" no canto superior direito */
  color: red;
  font-size: 24px;
  background: none;
  border: none;
  cursor: pointer;
}

/* Itens do menu */
.offcanvas-menu .navbar-nav .nav-link {
  color: #fff;
  font-size: 18px;
  padding: 10px 20px;
  text-align: left;
}

.offcanvas-menu .navbar-nav .nav-link:hover {
  background-color: #444;
}
@media (max-width: 992px) {
  .second-categor {
    display: none;
  }
}
.breadcrumb {
  text-align: center;
}
.col-md-4 {
  margin-bottom: 20px; /* Adiciona espaço entre os cards */
}
.cart-summary {
  background-color: none;
  padding: 20px;
}
.total-price {
  font-size: 18px;
  margin-bottom: 10px;
}
.divider {
  border-top: 2px solid black; /* Aumentando para 2px */
  margin: 10px 0;
}
.link-style {
  text-decoration: none; /* Remover sublinhado */
  color: black; /* Cor padrão */
  transition: color 0.3s; /* Efeito de transição para a mudança de cor */
}
.custom-btnCart {
  padding: 10px;
  margin-top: 10px;
}

/* Estilos de hover para a classe custom-btn */
.custom-btnCart:hover {
  background-color: #ff6500 !important;
  border-color: #ff6500 !important;
  color: black !important;
}
.custom-btnCart1:hover {
  background-color: rgb(255 136 57) !important;
  border-color: rgb(255 136 57) !important;
  color: black !important;
}
.activeBread {
  color: rgb(255, 101, 0);
}
.btn-cadast-endere {
  background-color: rgb(255, 101, 0);
  border-color: rgb(255, 101, 0);
  color: black;
  padding: 10px;
  width: 30%;
}
.btn-cadast-endere:hover {
  background-color: rgb(255 136 57) !important;
  border-color: #ff6500;
  color: black;
}
/* .button-category-display {
  display: flex;
} */
/* .category-button {
  background-color: #afb6bd;
  color: #fff;
  padding: 10px 13px;
  border: none;
  cursor: pointer;
  margin-right: 10px;
} */
/* .category-menu {
  display: none;
  position: absolute;
  background-color: #f8f9fa;
  padding: 5px;
  z-index: 1;
  max-height: 400px;
  overflow-y: auto;
  /* width: 15%; */
/* }  */
/* .category-menu a {
  background-color: #f8f9fa;
  text-decoration: none;

  color: black;
  font-size: 15px;
  font-weight: bold;
  display: block;
  padding: 10px 20px;
  border-bottom: 1px solid #ddd;
} */
/* .category-menu a:hover {
  /* color: #007bff; Altere para a cor desejada */
/* } */
/* .category-button:hover + .category-menu,
.category-menu:hover {
  display: block;
} */
/* Estilos para as categorias horizontais */
/* .horizontal-categories {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.horizontal-category {
  padding: 10px;
  flex: 1;
  text-align: center;
  transition: color 0.3s;
  position: relative;
} */
/* .horizontal-category a {
  text-decoration: none;
  color: #333;
}
.horizontal-category:hover a {
  color: black;
}

.horizontal-category:hover .category-menu {
  display: block;
}
.subcategory-menu {
  display: none;
  position: absolute;
  background-color: #f8f9fa;
  padding: 5px;
  z-index: 1;
  top: 0;
  left: 100%;
  width: 200px;
}
.subcategory-menuCateg {
  color: black;
  text-decoration: none;
  max-height: 400px;
  border-bottom: 1px solid #ddd;
  display: none;
  position: absolute;
  background-color: #f8f9fa;
  padding: 5px;
  z-index: 1;
  top: 100%;
  left: 0;
  width: 100%;
  flex-direction: column; /* Adicionado para exibir os itens do submenu em uma coluna */
/* } */
/* .subcategory-menuCateg a {
  display: block;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none; /* Remove a linha embaixo */
/* Altera a cor da letra para preto */
/* padding: 10px; Adiciona um pouco de espaço ao redor dos links */
/* background-color: #f8f9fa; Altera a cor de fundo dos links */
/* }  */

/* .subcategory-menuCateg a:hover {
  background-color: block; /* Altera a cor de fundo dos links quando o mouse passa sobre eles */
/* text-decoration: none;
  color: #007bff;
}  */
/* @media (max-width: 960px) {
  .horizontal-categories {
    display: none;
  }
  .subcategory-menu {
    background-color: #1d2125;
    padding: 5px;
    z-index: 1;
    flex-direction: column;
    top: 11%; /* Move o submenu para baixo */
/* left: 20%; Alinha o submenu à esquerda */
/* } */
/* .category-menu {
    position: fixed;
    z-index: 1000;
    background-color: #f8f9fa;
    width: 100%;
    max-height: 100%;
    overflow-y: auto;
  }

  .category-menu a {
    flex-basis: 100%;
    text-decoration: none;
    color: black;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
  } */
/* }  */
